astroid==2.0.4
beautifulsoup4==4.6.3
cachetools==3.0.0
certifi==2018.8.24
chardet==3.0.4
colorama==0.3.9
coverage==4.4.1
defusedxml==0.5.0
dj-database-url==0.4.2
Django==2.1.1
django-crispy-forms==1.7.2
django-environ==0.4.4
google==2.0.1
google-auth==1.6.1
gunicorn==19.7.1
idna==2.6
isort==4.2.15
lazy-object-proxy==1.3.1
mccabe==0.6.1
oauthlib==2.1.0
Pillow==5.3.0
psycopg2==2.7.3.1
pyasn1==0.4.4
pyasn1-modules==0.2.2
PyJWT==1.6.4
pylint==1.7.2
python-social-auth==0.3.6
python3-openid==3.1.0
pytz==2017.2
requests==2.18.4
requests-oauthlib==1.0.0
rsa==4.0
selenium==3.5.0
six==1.10.0
social-auth-app-django==3.1.0
social-auth-core==2.0.0
typed-ast==1.1.0
urllib3==1.22
whitenoise==3.3.0
wrapt==1.10.11